## python-weakrefmethod 1.0

=== debian/changelog ===
python-weakrefmethod (1.0-2ubuntu1) zesty; urgency=medium

  * d/control, d/rules: Use nose to run the tests. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 13 Feb 2017 13:28:12 -0500

python-weakrefmethod (1.0-2) unstable; urgency=medium

  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

 -- Ondřej Nový <novy@ondrej.org>  Sun, 28 Feb 2016 15:52:38 +0100

python-weakrefmethod (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #810082)

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Dec 2015 10:33:05 +0100
