=== debian/control ===
Source: python-weakrefmethod
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-setuptools,
               python-nose,
               python-all,
Build-Depends-Indep: python-unittest2
Standards-Version: 3.9.6
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-weakrefmethod?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-weakrefmethod -b debian/newton
Homepage: https://github.com/twang817/weakrefmethod

Package: python-weakrefmethod
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: WeakMethod class for storing bound methods using weak references
 Python 3.4 include a WeakMethod class, for storing bound methods using weak
 references (see the Python weakref module at
 http://docs.python.org/library/weakref.html).
 .
 This project is a backport of the WeakMethod class for Python 2.7.
