## python-weakrefmethod 1.0.3

=== debian/changelog ===
python-weakrefmethod (1.0.3-4) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 20:48:33 +0000

python-weakrefmethod (1.0.3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Thomas Goirand ]
  * Use setup.py test to execute unit tests (Closes: #890499). Thanks to James
    Page for this patch.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Feb 2018 08:35:16 +0100

python-weakrefmethod (1.0.3-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 22:55:04 +0000

python-weakrefmethod (1.0.3-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Switched to debhelper 10.
  * Some debian/rules clean-ups.
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Sun, 15 Oct 2017 08:14:59 +0200
