=== debian/rules ===
--- 
+++ 
@@ -1,23 +1,18 @@
 #!/usr/bin/make -f
 
-PYTHONS:=$(shell pyversions -vr)
-
 UPSTREAM_GIT := https://github.com/twang817/weakrefmethod.git
--include /usr/share/openstack-pkg-tools/pkgos.make
+include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2
 
 override_dh_auto_install:
-	set -e ; for pyvers in $(PYTHONS); do \
-		python$$pyvers setup.py install --install-layout=deb \
-			--root $(CURDIR)/debian/python-weakrefmethod; \
-	done
+	python2.7 setup.py install --install-layout=deb --root $(CURDIR)/debian/python-weakrefmethod; \
 	rm -rf $(CURDIR)/debian/python*/usr/lib/python*/dist-packages/*.pth
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	nosetests test_weakmethod.py
+	python setup.py test
 endif
 
 override_dh_clean:
