=== debian/watch ===
version=3
https://pypi.debian.net/weakrefmethod/weakrefmethod-(.*).tar.gz
